/* Table Specific */

table.t0 { width: 50%; border: none; }
table.t0a { width: 80%; border: none; }
table.t1 { width: 100%; border: none; }
table.t1a { width: 100%; border: medium solid Black;  background-image: url(Images/bg.jpg);  padding-left: 2%;  padding-right: 2%;    }
table.t2 { width: 20%; }
table.t2a { width: 10%; }
table.t3 { background: url("Images/bg.jpg"); border: 3px solid black ; width: 100%; }
table.t6 { border: none; padding: 20px;  } 

td.t3a { background: url("Images/bg.jpg"); border: 3px solid black ; width: 40%; padding: 20px; }
td.t3b { background: url("Images/bg.jpg"); border: 3px solid black ; width: 60%; padding: 10px; }

td.t4 { width: 80%; background: url("Images/bg.jpg"); border: medium solid Black; padding: 1%; }
td.t4a { width: 80%; background: #fde1fd; border: medium solid Black; padding: 1%; }
td.t4b { width: 80%; background: url("Images/bg.jpg"); border: thin solid Black; padding: 1%; }
td.t4c { text-align: center; width: 80%; background: url("Images/bg.jpg"); border: medium solid Black; padding: 1%; }

td.t5 { text-align: center; vertical-align: text-top; }
td.t7 { text-align: left; width: 25%; vertical-align: text-top;   }
td.t7b { text-align: right; width: 25%; vertical-align: text-top;  }
td.t7c { text-align: center; width: 25%; vertical-align: text-top;  }
td.t7a { text-align: left; width: 45%; vertical-align: text-top;  padding-left: 5%;  }
td.t7d { text-align: left; vertical-align: text-top; }
td.t7e { text-align: left; width: 45%; vertical-align: text-top;  padding-left: 5%;  background-image: url(Images/bg.jpg);  border: medium solid Black;  font-family: Arial;  font-size: small;  }
td.t8 { background: url("Images/bg.jpg"); border: medium solid Black; width: 60%; }
td.t9 { width: 16.6%; text-align: center;  font-weight: bold;  font-family: Arial;  font-size: small;}
td.t9a { width: "*"; text-align: center; }
td.t10 { vertical-align: bottom; }

td.t7x { text-align: left; width: 20%; }
td.t7y { text-align: center; width: 60%; }
td.t7z { text-align: right; width: 20%; }


/* Text and body */

input,textarea,select,option { background-color: #dedcdc; }

h1, h2, h3 { color: Blue; text-align: center;  background: url("Images/bg.jpg");  border: medium solid Black;   }
h4 { color: Black; text-align: center;  font-family: Arial; background: url("Images/bg.jpg");  border: medium solid Black;   }


hr { color: black;  background-color: transparent; width: 100%; }

a { color: Maroon; text-decoration: none; background-color: transparent;  font: bold; }
a:hover { color: black; text-decoration: underline; font-weight: bold; background-color: none;  }
a.a1 { color: Maroon; text-decoration: none; background-color: transparent; }
a.a2 { color: Maroon; text-decoration: none; background-color: Yellow; }

p { font-style: normal;  font: normal "Arial";   }
p.p0 { text-align: center;  font-weight: normal; font-style: normal;  font-family: Arial;  font-size: small;}
p.p1 { text-align: center; font-weight: bold;  font-family: Arial;  font-size: small;     }
p.p2 { text-align: left; font-weight: bold;  font-family: Arial;  font-size: small; }
p.p3 { text-align: right; font-weight: bold;  font-family: Arial;   font-size: small; }

/* Body Attributes */

body { background: url(Images/bg_blue3.jpg); background-color: #faecc0; background-attachment: scroll; font-weight: bold; background-repeat: repeat-y;    }

/* body { background: url(Images/bg10.jpg); background-color: #ffffff; background-attachment: scroll; font-weight: bold; background-repeat: repeat; } */

/* body { background: url(Images/bg2.jpg); background-color: #ffffff; background-attachment: scroll; font-weight: bold; background-repeat: repeat; } */

/* Fonts */

font.sh1 { color: Red; background-color: transparent; font-weight: bold;  font-family: Arial;}
font.sh2 { color: Blue; background-color: transparent; font-weight: bold;  font-family: Arial;}
font.sh3 { color: Black; background-color: transparent; font-weight: bold;  font-family: Arial;}
font.sh4 { color: Red; background-color: transparent; font-weight: bold;  font-family: Arial;}
font.sh5 { color: Gray; background-color: transparent; font-weight: bold;  font-family: Arial;}

/* Universal classes */

.r1 { color: Red;  background-color: transparent;  }
.c1 { text-align: left;  vertical-align: text-top; }
.c1a { text-align: left; }
.c2 { text-align: center; }
.c2a { text-align: center; color: Maroon; background-color: transparent; }
.c3 { text-align: right; }
.c4 { color: Black; font-weight: normal;  background-color: transparent;  font: small;  font-family: Arial;   }
.d1 { color: Blue; text-decoration: none; font-weight: normal; background-color: transparent;  font: small;  font-family: Arial;    }
.d2 { color: Gray; text-decoration: none; font-weight: normal; background-color: transparent;  font: small;  font-family: Arial;   }
.b1 { border: 2px black solid; }
.b2 {border: none; }

img.i1 {
	width: 100%;
}
